ACPI_GED(4)

NAME
acpi_ged - ACPI Generic Event Device

SYNOPSIS
To compile this driver into the kernel, place the following line in your kernel configuration file:

device acpi_ged

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    acpi_ged_load="YES"

DESCRIPTION
The acpi_ged driver provides support for generic events interface. This handles interrupts and evaluates the specific ACPI method. This may generate optionally ACPI notify for another device.

SEE ALSO
acpi(4)

HISTORY
The acpi_ged device driver first appeared in FreeBSD 13.3.

AUTHORS
-nosplit The acpi_ged driver was written by Takanori Watanabe <takawata@FreeBSD.org>